<script setup lang="ts">
import { onLaunch, onShow, onHide } from "@dcloudio/uni-app";
import { useAppBridge } from '@/hooks/app'
onLaunch(() => {
  console.log("App Launch");
});
onShow(() => {
  console.log("App Show");
  useAppBridge().getToken()
});
onHide(() => {
  console.log("App Hide");
});
</script>
<style>

</style>
